/* DEXUNY@修改样式 */
.btn-box {
    /* width: 100%;
    box-sizing: border-box !important;
    padding: 0 0.24rem 0 0.3rem !important;
    position: unset !important;
    bottom: 0px !important;
    margin-top: 20px !important; */
}

.btn-box .item-price {
    font-size: 0.14rem;
    color: #F0142F;
}

.btn-box .el-button,
.btn-box a {
    /* border: none;
    font-size: 14px;
    text-align: center;
    line-height: 32px;
    text-decoration: none;
    color: #fff;
    background-color: #04b2b1;
    background-size: 100% 100%;
    width: 90px;
    height: 32px;
    margin: auto; */

}

.btn-box a {
    display: inline-block;
    cursor: pointer;
}

.mf-cloud .el-form .el-tabs .el-tabs__item {
    font-size: 14px !important;
}

.mf-cloud .cloud-box .cloud-item .top {
    font-size: 14px !important;
}

.mf-cloud .cloud-box .info p {
    line-height: 0.34rem !important;
}

.mf-cloud .cloud-box .cloud-item {
    width: 3rem !important;
}

.mf-cloud .cloud-box .cloud-item .inner {
    height: unset !important;
}

.all_ip {
    padding: 0px 5px;
    line-height: 20px;
    background: var(--color-primary);
    font-size: 11px;
    color: #fff;
    cursor: pointer;
    border-radius: 0.03rem;
    display: inline-block;
    font-style: normal;
}

#product_detail_cloud .row2-left {
    padding-top: 10px;
}

.el-table-column--selection .cell {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#mainLoading .ddr {
    background-color: var(--color-primary);
}
.menu-top .el-menu-item {
    color: #fff !important;
}

.el-menu-item i {
    color: #fff !important;
}

.btn-tx, .btn-cz,
.money .tx-list{
    font-size: 14px !important;
}

.news_detail .new-box{
    width: 90% !important;
    max-width: 1200px !important;
}
th {
    padding-left: 10px !important;
}
tr > td {
    padding-left: 10px !important;
}
/* goodslist */
.main-title{
    font-size: 20px !important;
    font-weight: bold;
}
.main-title-des-dx{
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 30px;
    border-bottom: 2px solid #eaebee;
    margin-bottom: 20px;
}
.main-content-box-dx ul{
    justify-content: space-around;
    display: grid;
    grid-template-columns: repeat(auto-fill, 19%);
    grid-gap: 10px;
}
.main-content-box-dx li{
    box-sizing: border-box;
    width: 100%;
    margin-top: 10px;
    border-radius: 10px;
    padding: 25px;
    border: 1px solid #eaebee;
}
.main-content-box-dx li .lit{
    display: flex;
    align-items: center;
    padding-bottom: 30px;
    /*padding-bottom: 20px;
    flex-direction: column;  居中*/
}
.main-content-box-dx li .lit .img{
    max-width: 60px;
    width: 20%;
    margin-right: 14px;
    font-size: 0px;
    /*margin-bottom: 20px; 居中*/
}
.main-content-box-dx li .lit img{
    width: 100%;
}
.main-content-box-dx li .lit .title{
    font-size: 15px;
    font-weight: bold;
}
.main-content-box-dx li .des{
    font-size: 14px;
    height: 130px;
    line-height: 170%;
}
.main-content-box-dx li a{
    display: block;
    width: 100%;
    line-height: 46px;
    background-color: #eaebee;
    text-align: center;
    border-radius: 10px;
    color: var(--color-primary);
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.main-content-box-dx li:hover{
    background-color: #f0fcfc;
    border: 1px solid #f0fcfc;
}
.main-content-box-dx li:hover a{
    background-color: var(--color-primary);
    color: #fff;
}
.el-table .cell{
    padding-left: 0px !important;
}
.qrcode_img{
    width: 150px;
    margin: auto;
}
.qrcode_url{
    padding-top: 20px;
    height: 150px;
    width: 150px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    position: relative;
}
.qrcode_url .el-loading-parent--relative{
    width: 100%;
}
.qrcode_url img{
    width: 150px !important;
    height: 150px !important;
}
.main-card-table {
  border: 0px !important;
}
.el-tabs__item.is-active,
.el-tabs__item:hover,
.el-pager li.active{
    color: var(--color-primary);
}
.el-tabs__active-bar{
    background-color: var(--color-primary);
}
.menu-top{
    margin-top: 30px;
}
.dialog-main {
  margin-top: 0.4rem;
}
.dialog-footer .btn-no {
  margin-left: 0.12rem;
  cursor: pointer;
}
.el-main {
  padding-top: 0.83rem;
  padding-left: 0.43rem;
  padding-right: 0.43rem;
  font-size: 0.14rem;
}
.line {
  width: 123px;
  height: 0px;
  border: 1px solid #ffffff;
  opacity: 0.1;
  margin: 20px auto;
}
.recharge-dialog{
    width: 6.5rem !important;
}
.recharge-dialog .recharge-title{
    padding: 30px 30px 10px 60px;
    align-items: flex-start;
    border-bottom: 0px;
}
.recharge-dialog .recharge-title .title-text{
    font-size: 24px;
    font-weight: normal;
    padding-top: 30px;
}
.finance .finance-top .finance-title{
    font-size: 0.28rem !important;
    font-weight: normal !important;
}
.recharge-dialog .recharge-box{
    padding: 30px 60px 60px 60px;
}
/* 支付弹窗开始 */
.zf-dialog{
  width: 600px !important;
}
.zf-dialog .el-dialog__body {
  padding: 0 !important;
  text-align: center;
  font-size: 0.16rem;
}
.zf-dialog .dialog-form {
  display: flex;
  flex-direction: column;
}
.zf-dialog .el-row {
  display: flex;
  align-items: center;
  margin-top: 0.3rem;
}
.zf-dialog .form-footer {
  display: flex;
  justify-content: flex-end;
}
.zf-dialog .form-footer > .btn-ok {
  background: var(--color-primary);
  border-radius: 3px;
  color: rgba(255, 255, 255, 0.9);
  display: flex;
  align-items: center;
  justify-content: center;
}
.zf-dialog .btn-no {
  background: #e7e7e7;
  border-radius: 3px;
  color: #1e2736;
  display: flex;
  align-items: center;
  justify-content: center;
}
.zf-dialog .true-money {
  color: #ffa800;
}
/* DEXUNY@ */
.zf-dialog .pay-html {
  display: block;
  padding: 30px 20px;
}
.zf-dialog .pay-img-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.zf-dialog .blue {
  color: var(--color-primary);
}
.zf-dialog .red {
  color: #f0142f;
}
.zf-dialog .pay-html img {
  width: unset;
  height: unset;
  margin-left: 4px;
  margin-right: 10px;
}
.zf-dialog .pay-html .submitpay{
  margin-top: 20px;
  display: inline-block;
  width: 90px;
  height: 38px;
  background-color: var(--color-primary);
  color: #fff;
  line-height: 38px;
  border-radius: 4px;
  text-decoration: none;
}
.zf-dialog .pay-radio, .zf-dialog .pay-radio-html{
  display: flex;
  justify-content: center;
  align-items: center;
}
/* DEXUNY@ end */
.zf-dialog .el-select {
  width: 100%;
}
.zf-dialog .el-dialog__header {
  display: flex;
  padding: 0 0.2rem;
  height: 0.48rem;
  border: 1px solid #e6e7eb;
}
.zf-dialog .el-dialog__title {
  font-size: 0.14rem;
  color: #171725;
  line-height: 0.48rem;
}
.zf-dialog .tip {
  text-align: center;
  font-size: 0.13rem;
  color: #8692b0;
  line-height: 0.3rem;
}
.zf-dialog .money {
  font-size: 0.24rem;
  color: #1e2736;
  text-align: center;
  line-height: 1;
  display: block;
  margin-top: 0.2rem;
}
.zf-dialog .pay-way .el-select {
  width: 2rem;
  margin: 0.12rem auto 0.6rem;
}
.zf-dialog .pay-img-content img {
  width: 2rem;
  height: 2rem;
}
.zf-dialog .pay-way .pay-html > img {
  width: 2rem;
  height: 2rem;
  margin: 0;
}
.zf-dialog .f-btn {
  display: flex;
  justify-content: space-between;
  padding: 0.2rem;
  border-top: 1px solid #e6e7eb;
  align-items: center;
}
.zf-dialog .f-btn .total {
  font-size: 0.14rem;
  color: #1e2736;
}
.zf-dialog .f-btn .img {
  width: 0.18rem;
  height: 0.18rem;
  margin-right: 0.1rem;
}
.zf-dialog .el-button {
  background: var(--color-primary);
  color: #fff;
}
.zf-dialog .el-checkbox,
.zf-dialog .el-checkbox__input.is-checked + .el-checkbox__label {
  color: var(--color-primary);
}
.el-checkbox__input.is-checked .el-checkbox__inner {
  background-color: var(--color-primary);
  color: var(--color-primary);
}
.el-button--primary {
  color: #FFF;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
/* 云服务器 */
.mf-cloud .el-form .el-radio-button.is-active .el-radio-button__inner,
.el-radio__input.is-checked .el-radio__inner{
  color: var(--color-primary) !important;
  border-color: var(--color-primary) !important;
}
.mf-cloud .image-item.active, .mf-cloud .image-item.hover,
.mf-cloud .image-item .version-select,
.f-order .right .add-cart,
.template .main-card .card-top .top-msg .msg-r .r-t .r-t-r .help{
  border: 1px solid var(--color-primary) !important;
}
.mf-cloud .image-item .version-select .v-item:hover, 
.mf-cloud .image-item .version-select .v-item.active,
.el-radio__input.is-checked + .el-radio__label,
.template .main-card .card-top .top-operation .operation-row3 .no-notes,
.template .main-card .card-top .top-msg .msg-r .r-t .r-t-r .help{
  color: var(--color-primary) !important;
}
.f-order .right .buy,
.el-radio__input.is-checked .el-radio__inner,
.el-slider__bar,
.mf-cloud .com-tit::before,
.template .main-card .card-top .top-msg .msg-r .r-b .row .row-l .renew-btn,
.main-card .manage-content .manage-item .item-top-btn{
  background: var(--color-primary) !important;
}
.mf-cloud .el-form .el-radio-button.is-active .el-radio-button__inner{
  box-shadow: -1px 0 0 0 var(--color-primary) !important;
}
.el-slider__button-wrapper{
  background-image: url(/plugins/server/jy_cloud/template/clientarea/pc/default/img/mf_cloud/slider2.svg) !important;
  margin-top: 4px;
}
.template .main-card .card-top .top-msg .msg-r,
.template .main-card .card-top .top-msg .msg-l{
  flex: 1;
}
.main-card .copy-btn {
  padding: 0.06rem 0.08rem;
  background: var(--color-primary);
  font-size: 0.12rem;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
}
.f-order .el-main {
  display: flex;
  align-items: center;
}
.f-order .el-main .main-card{
  width: 100%;
}
.el-select .el-input.is-focus .el-input__inner{
  border-color: var(--color-primary) !important;
}
.el-select-dropdown__item.selected{
  color: var(--color-primary) !important;
}
.el-select .el-input__inner:focus{
  border-color: var(--color-primary) !important;
}
/* 云服务器 - end */
@media only screen and (max-width: 760px) {
    .shopping-item {
        width: 45%;
    }

    .goods-list-div {
        width: 100% !important;
        justify-content: space-around !important;
        display: flex !important;
        grid-template-columns: repeat(auto-fill, 23%) !important;
        grid-gap: 10px !important;
    }

    .el-tabs__item {
        margin-top: 0px !important;
    }

    .mf-cloud .cloud-box .cloud-item {
        width: 100% !important;
    }
}
:root[theme='default'] {
  --color-primary: #00c1d7;
}
